@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@font-face {
  font-family: "Poppins_black";
  src: url("../fonts/Poppins-Black.ttf") format("truetype");
}
@font-face {
  font-family: "Poppins_black-ltalic";
  src: url("../fonts/Poppins-BlackItalic.ttf") format("truetype");
}
@font-face {
  font-family: "poppin-bold";
  src: url("../fonts/Poppins-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "popins_regular";
  src: url("../fonts/Poppins-Regular.ttf") format("truetype");
}
.my-toast-class {
  --background: #000534;
  --color: white;
  --height: 60px;
  --border-radius: 1rem;
  --padding: 1rem;
  --border-color: $color-primary;
  --border-style: solid;
  position: sticky;
  --border-width: 1px;
  margin-bottom: 10%;
  text-align: center;
  opacity: 0.83;
  top: 100%;
}

.scroll-d::-webkit-scrollbar {
  display: none;
}

* {
  margin: 0;
  padding: 0;
  font-family: "popins_regular" !important;
  box-sizing: border-box;
}

html,
body {
  font-family: "popins_regular" !important;
  box-sizing: border-box;
}

.hand {
  cursor: pointer;
}

.btn-style {
  width: 170px;
  height: 45px;
  color: #ff0003 !important;
  background: #f2f923 !important;
  font-family: "popins_regular";
  font-size: 1rem;
  box-shadow: 0px 7px 0 0 #fbfdc2;
  --box-shadow: none !important;
  border-radius: 7px;
  text-align: center;
}

:host(.button-solid) {
  box-shadow: none !important;
}

.my-modal {
  height: 50% !important;
  width: 50% !important;
}

ion-select .select-icon .select-icon-inner {
  color: #ff0003 !important;
}

.alert-tappable.alert-radio {
  height: auto;
  contain: content;
}

.alert-radio-label.sc-ion-alert-md,
.alert-radio-label.sc-ion-alert-ios {
  white-space: normal;
}

ion-select::part(icon) {
  color: #ff0003;
  opacity: 1;
  width: 25px;
}

ion-input::marker(icon) {
  color: #ff0003;
  opacity: 1;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.bg-image {
  --background: url("../../assets/icon/Component 14 – 1.svg") no-repeat 40% 9%;
}

input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-calendar-picker-indicator {
  background-color: #00fffc;
  filter: invert(1);
  color: #ff0003;
  font-size: 0.9rem;
  padding: 7px;
  border-radius: 50px;
}

.options_modal {
  width: 22rem;
  max-width: 100%;
  border-radius: 7px;
  box-shadow: 0px 0px 20px #8b8b8b;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.options_modal ion-input {
  width: 150px;
  height: 30px;
  color: #202020;
  letter-spacing: 20px;
  display: inline-flex;
  justify-content: center;
}
.options_modal .count-time {
  color: #324ab2;
  font-size: 0.75rem;
}
.options_modal .code {
  margin-top: 15px;
  color: #2137c4;
  font-size: 1rem;
  transition: 1s;
}
.options_modal .disabled {
  color: #081037;
  opacity: 37%;
}

.img-center {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin: 10px auto;
  padding: 10px;
  font-family: "popins_regular";
  color: #202020;
  font-size: 1.13rem;
}

.title-re-m {
  margin-left: 90px !important;
  padding: 20px;
  font-weight: bold;
}

.input-contest input,
ion-select {
  background: #ffffff !important;
  border-radius: 7px !important;
  color: #252425 !important;
}

ion-input {
  border: 1px solid #70707042;
  border-radius: 7px;
}
ion-input input {
  height: 45px !important;
  padding-left: 15px !important;
}

ion-select {
  border: 1px solid #70707042;
  border-radius: 7px;
  height: 45px !important;
  padding-left: 15px !important;
}

.bg-color {
  background: #3b5998;
  color: #fff !important;
  padding: 1px 0;
  height: 100vh;
  overflow: auto;
}

@media screen and (min-width: 768px) {
  .sc-ion-modal-md-h {
    --height: 335px !important;
  }
}
@media screen and (max-width: 768px) {
  .web-img {
    display: none;
  }

  .mobile-img {
    display: block !important;
  }

  .header-moblie {
    display: block !important;
  }

  .hide {
    display: none;
  }

  .web-logo {
    display: none;
  }

  .web-title {
    display: none;
  }

  .title-re-m {
    display: none;
  }

  .golden-webimg {
    display: none;
  }

  .flex-re {
    flex-direction: column !important;
  }

  .golden-mobile img {
    width: 100% !important;
    object-fit: contain !important;
  }

  .t-web {
    display: none;
  }
}
@media screen and (min-width: 1440px) {
  .header-moblie {
    display: none;
  }

  .mobile-img {
    display: none;
  }

  .title-re-m {
    display: block;
  }

  .web-logo {
    width: 300px !important;
    height: 200px !important;
    position: relative;
    left: 50% !important;
    top: 10% !important;
  }
  .web-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .page-img {
    width: 55em !important;
    height: 70vh;
  }
  .page-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .vertical-line {
    border-right: 3px solid #d4d1d1;
    overflow: hidden;
  }

  .options_modal {
    width: 35rem;
    height: 31rem;
  }
  .options_modal .popup-info {
    padding: 2rem;
    margin-top: 50px;
  }

  .golden-input-web {
    margin: auto 30%;
  }

  .web-footer {
    --background: $color-dark !important;
    color: #f8f8fd !important;
  }

  .sc-ion-modal-md-h {
    --height: 500px !important;
  }

  .float-left {
    float: left;
    width: 50%;
  }

  .flex-re {
    display: flex;
    flex-flow: row-reverse;
    justify-content: center;
    gap: 0px !important;
  }

  .golden-input-web {
    border-radius: 10px;
    width: 62% !important;
  }

  .flex-web .img-card {
    display: flex !important;
    justify-content: center !important;
    box-shadow: none !important;
    flex-flow: row !important;
    align-items: center;
  }
  .flex-web .img-card div {
    max-width: 60%;
    margin-left: 15px;
  }
  .flex-web .img-card h1 {
    padding-left: 20px;
  }
  .flex-web .t-mobile {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .web-img {
    display: none;
  }

  .web-logo {
    display: none;
  }
}
@media screen and (min-width: 900px) {
  .header-moblie {
    display: none;
  }

  .mobile-img {
    display: none;
  }

  .bg-color {
    height: 85vh;
  }

  .golden-mobile {
    display: none;
  }

  .golden-webimg {
    display: block;
  }

  .badge {
    display: none;
  }

  .bg-image {
    --background: none;
  }

  .group-input {
    margin: 0 !important;
  }

  .check-box-golden {
    padding: 0 !important;
    margin-bottom: 15px;
  }

  .text-center {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .sc-ion-modal-md-h {
    --height: 332px;
  }

  .content-center-w {
    max-width: 65%;
    margin: auto;
  }

  .flex-row {
    display: flex;
    flex-flow: column;
  }

  .header-logo {
    width: 225px !important;
  }

  .float-left {
    float: left;
    width: 50%;
  }

  .card-profile {
    border: 1px solid #e4e4e466;
    border-radius: 7px;
    width: 50%;
    margin: 20px auto;
  }

  .card-st {
    border: 1px solid #e4e4e466;
    border-radius: 7px;
    width: 60%;
    margin: 20px auto;
    padding: 15px;
  }

  .web-btn {
    left: 260px;
    margin: 16px 0;
    width: 175px !important;
  }

  .golden-webimg img {
    border-radius: 7px;
    object-fit: contain;
    width: 500px;
  }

  .flex-web .img-card {
    display: flex !important;
    justify-content: center !important;
    box-shadow: none !important;
    flex-flow: column;
    align-items: center;
  }
  .flex-web .img-card div {
    max-width: 60%;
  }
  .flex-web .t-mobile {
    display: none;
  }

  .golden-webimg {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 100px;
  }
  .golden-webimg img {
    border-radius: 7px;
    object-fit: contain;
    height: 100%;
    width: 100%;
  }

  .g-center-web {
    margin: auto;
  }

  .golden-input-web {
    border-radius: 10px;
    width: 80%;
  }

  .web-logo {
    width: 220px;
    height: 200px;
    position: relative;
    left: 40%;
    top: 13%;
  }
  .web-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .page-img {
    width: 40em;
    height: 70vh;
    margin: 0 !important;
  }
  .page-img img {
    width: 100%;
    height: 100%;
    object-fit: fill;
  }

  .vertical-line {
    border-right: 3px solid #d4d1d1;
    overflow: hidden;
  }

  .btn-style {
    width: 85%;
    --box-shadow: none !important;
    box-shadow: none;
    font-weight: bold;
  }

  .web-footer {
    --background: $color-dark !important;
    color: #f8f8fd !important;
  }

  .flex-re {
    display: flex;
    flex-flow: row-reverse;
    justify-content: center;
    gap: 100px;
  }

  .ion-text-center {
    position: relative;
  }
  .ion-text-center ion-item-divider {
    border: none;
  }
  .ion-text-center .img-1 {
    margin-top: 80px;
  }
  .ion-text-center .img-1 img {
    position: absolute;
    top: 200px;
    width: 100px;
  }
  .ion-text-center .img-2 {
    position: absolute;
    left: 100px;
    top: 200px;
  }
  .ion-text-center .img-3 {
    position: absolute;
    right: 100px;
    top: 200px;
  }
  .ion-text-center .img-4 {
    margin-top: 160px;
  }

  .term-condition {
    margin: auto 20%;
  }

  .border-liner {
    font-family: "popins_regular";
    position: relative;
    opacity: 0.75;
    margin-top: 40px !important;
  }
  .border-liner::before {
    content: "";
    position: absolute;
    width: 90px !important;
    border: 1px solid #707070;
    background: #707070;
    top: 0;
    left: 0;
    transform: translate(35px, 10px);
    border-radius: 7px;
  }
  .border-liner::after {
    content: "";
    position: absolute;
    width: 90px !important;
    border: 1px solid #707070;
    background: #707070;
    top: 0;
    right: 0;
    border-radius: 7px;
    transform: translate(-35px, 10px);
  }

  .input-div {
    margin: 0 !important;
  }

  .flex-web {
    margin-left: 100px;
  }
}
@media screen and (max-width: 600px) {
  .web-img {
    display: none;
  }

  .mobile-img {
    display: block;
  }

  .header-moblie {
    display: block;
  }

  .hide {
    display: none;
  }

  .web-logo {
    display: none;
  }

  .web-title {
    display: none;
  }

  .title-re-m {
    display: none;
  }

  .side-edit {
    display: none;
  }

  .float-left {
    float: none !important;
    max-width: 100% !important;
  }

  .btn-style {
    width: 170px !important;
    --box-shadow: none !important;
    box-shadow: 0px 7px 0 0 #fbfdc2;
  }

  .golden-mobile {
    display: block;
  }
  .golden-mobile img {
    width: 500px;
  }

  .golden-webimg {
    display: none;
  }

  .flex-re {
    display: flex !important;
    flex-direction: column !important;
  }

  .t-web {
    display: none;
  }
}
input::-webkit-calendar-picker-indicator {
  position: relative;
  --filter: url(../../assets/icon/Component\ 10\ –\ 2.svg);
}

input::-webkit-calendar-picker-indicator::after {
  content: "";
  display: block;
  width: 32px;
  height: 32px;
  --background: url("../../assets/icon/Component 10 – 2.svg") no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: -16px;
}

.login-page {
  display: grid;
  place-items: center;
  margin: 25px 0;
}
.login-page .img-logo {
  width: 135px;
  height: 45px;
  object-fit: contain;
}
.login-page h3 {
  text-align: center;
  font-family: "popins_regular";
  font-weight: 400;
  font-size: 25px;
  position: relative;
}
.login-page h3::after {
  content: "";
  width: 100%;
  border: 1px solid #707070;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(0px, 38px);
  opacity: 0.1;
}

.input-div {
  margin: 5px 15px 0px;
}
.input-div .label-title {
  margin: 12px 0;
}
.input-div .input-box {
  border: 1px solid #70707042;
  border-radius: 7px;
}
.input-div .input-box input {
  height: 45px !important;
  padding-left: 15px !important;
}

.text-right {
  font-family: "popins_regular";
  display: block;
  text-align: right;
  margin-top: -18px !important;
  margin-bottom: 35px !important;
  color: #324ab2;
  font-size: 0.85rem;
  padding: 0 2.1rem;
}

.section-border {
  position: relative;
  overflow: hidden;
  /*mandatory*/
  margin: 0 10%;
}

.section-border h2 {
  display: inline-block;
  position: relative;
  font-size: 16px;
}

.section-border h2::before,
.section-border h2::after {
  content: " ";
  width: 100vw;
  /*big value here*/
  height: 2px;
  position: absolute;
  top: 0.6em;
  background: #707070;
}

.section-border h2::after {
  left: calc(100% + 10px);
  /*40px offset from the title*/
}

.section-border h2::before {
  right: calc(100% + 10px);
}

.flex-box {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-box .social-icons {
  padding: 0 1.7rem;
  position: relative;
}
.flex-box .social-icons img {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-box .social-icons::after {
  content: "";
  height: 46px;
  width: 46px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 6px #707070;
  opacity: 0.2;
}

.text-center {
  font-family: "popins_regular";
  font-size: 1.4rem;
  color: #000000;
}
.text-center .color-400 {
  color: #ff0003;
  padding: 0 5px;
  text-decoration: none;
}

.back-icon {
  float: left;
  font-size: 1.5rem;
  position: absolute;
  top: 30px;
  left: 20px;
}

.group-input {
  margin: 5px 15px 0px;
}
.group-input .label-title {
  margin: 12px 0;
}

.check-box-golden {
  font-size: 0.9rem;
  text-align: center;
  line-height: 2;
  max-width: 100%;
}
.check-box-golden span {
  padding: 0 10px 10px 10px;
}

.check-box {
  padding: 0 23px 10px 30px;
  font-size: 0.9rem;
  text-align: center;
  line-height: 2;
  max-width: 100%;
}
.check-box span {
  padding-left: 10px;
}
.check-box .color-400 {
  color: #ff0003;
}

#partitioned {
  height: 40px;
  letter-spacing: 40px;
  border: 0;
  background-image: linear-gradient(to left, #ff6200 70%, rgba(255, 255, 255, 0) 0%);
  background-position: bottom;
  background-size: 52px 1px;
  background-repeat: repeat-x;
  background-position-x: 35px;
  width: 230px;
  min-width: 230px;
  text-align: start;
  --padding: 0;
}

#divOuter {
  width: 190px;
  margin: auto;
  overflow: hidden;
}

#divInner {
  left: 0;
  position: sticky;
}

.bg-image .avatar-img .user-avatar {
  width: 6rem;
  border: 1px solid #80b7f8;
  border-radius: 50%;
}
.bg-image .profile-info {
  font-family: "popins_regular";
  margin: 20px;
  line-height: 1.5;
  color: #1f0e06;
}
.bg-image .profile-info b {
  font-size: 1.1rem;
  word-spacing: 3px;
}
.bg-image .profile-info .light-color {
  font-size: 0.9rem;
  color: #1f0e06;
  opacity: 0.45;
}
.bg-image .profile-info .thin-color {
  font-size: 0.8rem;
}
.bg-image .profile-info .thin-color img {
  padding-left: 5px;
  padding-top: 5px;
}
.bg-image .profile-info .thin-color .text-red {
  color: #ff0003;
  font-size: 1.2rem;
  padding-left: 5px;
  font-weight: 900;
}
.bg-image .contact-info {
  font-family: "popins_regular";
  letter-spacing: 1px;
  font-size: 0.85rem;
}
.bg-image .menu-bar {
  margin-top: 15px;
}
.bg-image .menu-bar ion-card {
  margin: 15px;
}

.editor-pf {
  padding: 0.3rem;
  background: transparent;
}
.editor-pf img {
  margin-right: 0.5rem;
}

.user {
  font-family: "popins_regular";
  text-align: center;
  margin-top: 1.5rem;
  color: #252425;
  position: relative;
}
.user .user-avatar {
  height: 6rem;
  width: 6rem;
  border: 1px solid #80b7f8;
  border-radius: 50%;
}
.user .user-text {
  margin-top: 0.5rem;
}
.user .icon-edit {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(25px, 0px);
}

.edit-input {
  margin: 5px 15px 0px !important;
  text-align: center;
}
.edit-input .label-title {
  margin: 12px 0;
}

.header-logo {
  padding: 10px 15px;
  width: 140px;
  object-fit: contain;
}

.bell-icon {
  padding: 15px;
}

.trading-icon {
  width: 10px;
  margin: 0 5px 0 0;
}

.page-info {
  border-bottom: 4px solid #e4e4e4;
}
.page-info .text-content {
  margin-top: -18px;
  padding: 0px 16px 5px 20px;
}
.page-info .text-content h1 {
  font-weight: 900;
  font-size: 1rem;
}
.page-info .text-content p {
  color: #777777;
  font-size: 1rem;
  margin-top: -8px;
}
.page-info .banner-img {
  padding: 0 16px;
}
.page-info .banner-img img {
  border-radius: 7px;
}
.page-info .bottom-align-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto -7px;
  max-width: 625px;
}
.page-info .bottom-align-item ion-button {
  margin: 0 5px;
}
.page-info .bottom-align-item img {
  width: 15px;
}
.page-info .bottom-align-item span {
  font-size: 10px;
}

.term-condition {
  font-size: 16px;
  color: #777777;
}
.term-condition ul li {
  list-style: none;
}
.term-condition ul img {
  padding-right: 7px;
}

.img-card {
  margin-top: 15px;
  box-shadow: 0 4px 2px 0 #e4e4e4;
}
.img-card ion-title {
  font-size: 1rem;
  padding: 16px;
  font-weight: bold;
}
.img-card img {
  display: flex;
  margin: auto;
}
.img-card p {
  color: #777777;
  padding: 10px 20px;
}

.flex-re {
  display: flex;
  flex-flow: row-reverse;
}

.moderator-page {
  border-bottom: 4px solid #e4e4e4;
  padding: 16px;
}
.moderator-page .flex-row {
  display: flex;
}
.moderator-page ion-avatar {
  margin: 0px 16px 0px 0px;
  width: 100px;
  height: 90px;
}
.moderator-page ion-avatar img {
  border-radius: 7px;
}
.moderator-page .social-icons {
  padding: 5px 0 !important;
}
.moderator-page .social-icons a {
  padding: 0 0.7rem;
  position: relative;
}
.moderator-page .social-icons a::after {
  content: "";
  height: 25px;
  width: 25px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 6px #707070;
  opacity: 0.2;
}
.moderator-page .user-about h1 {
  text-decoration-color: #e4e4e4 !important;
  text-decoration: underline;
  text-underline-position: under;
}

.art-section {
  padding: 0 16px;
  margin: 8px -16px;
  border-bottom: 2px solid #e4e4e488;
}

/*# sourceMappingURL=styles.css.map */
